/*body,
html {
	background: #222;
	font-family: Montserrat;
}

body {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
/* 	flex-wrap: wrap; */
	/*height:100vh;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}*/
.text-slider
{
	position:absolute;
	z-index:2;
	top:0;
	left:0;
    background:linear-gradient(60deg, rgba(103, 166, 212, 0.79) 44%, rgba(0, 0, 0, 0.3)65%);
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	font-family:'Josefin Sans', sans-serif;
	height:100%;
}

.line {
/* 	flex-basis: 50%; */
	letter-spacing:1px;
	word-spacing:10px;
	color:#fff;
}
